@SanityTesting @3 @SanityTesting_SampleApp @sub_func
Feature: sample_ff
Scenario: @Score_2
Given I navigate to "https://google.co.in"

Scenario: @Score_4
Given I navigate to "https://google.co.in"

Scenario: @Score_4
Given I navigate to "https://google.co.in"

Scenario: @Score_4
Given I navigate to "https://google.co.in"

Scenario: @Score_4
Given I navigate to "https://google.co.in"

Scenario: @Score_5
Given I navigate to "https://google.co.in"

Scenario: @Score_5
Given I navigate to "https://google.co.in"

Scenario: @Score_3
Given I navigate to "https://google.co.in"

Scenario: @Score_3
Given I navigate to "https://google.co.in"

Scenario: @Score_3
Given I navigate to "https://google.co.in"

Scenario: @Score_1
Given I navigate to "https://google.co.in"

Scenario: @Score_1
Given I navigate to "https://google.co.in"

Scenario: @Score_1
Given I navigate to "https://google.co.in"

Scenario: @Score_1
Given I navigate to "https://google.co.in"

